uuid: 54aeac41-0f02-49f0-a338-3fe9420b5003
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'HTML Date'
locked: true
pattern: Y-m-d
